body {
    margin:0 auto;
    min-width:320px;
    max-width:768px;
    width:90%;
    background-image:url('/Content/shared/default.png');
    background-color: #fff;
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    
}

.title {
    font-size:x-large;
    font-weight:bold;
}

a{
	text-decoration: none;
}

.bannerPic{
    width:100%;
    text-align:center;
}

.welcomeLabel{
    color:purple;
    font-size:x-large;
    font-weight:bold;
}

#tabContent {
    min-width:300px;
    max-width:768px;
    width:90%;
    
    border:5px solid silver;
    border-radius:20px;
    background-color:white;
    margin:0 auto;
    font-size:1.5em;
}

#gridCon{
    width:90%;
    border:5px solid silver;
    background-color:white;
    overflow:auto;


}

.btnMenu {
    background:#DFDFDF;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#DFDFDF,0),color-stop(#BFBFBF,1));
    background:-webkit-linear-gradient(top, #DFDFDF 0%, #BFBFBF 100%);
    background:-moz-linear-gradient(top, #DFDFDF 0%, #BFBFBF 100%);
    background:-o-linear-gradient(top, #DFDFDF 0%, #BFBFBF 100%);
    background:linear-gradient(top, #DFDFDF 0%, #BFBFBF 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFDFDF', endColorstr='#BFBFBF',GradientType=0 );
    padding-left:10px;
    padding-right:10px;
    height:35px;
    /*display:inline-block;*/
    /*position:relative;*/
    border:1px solid #8F8F8F;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    /*float:left;*/
    clear:both;
    margin:10px 0px;
	padding-top:5px;
	padding-bottom:0px;
    display:block;
    font-size:18px;
    white-space:normal;
    /*white-space:nowrap;*/
    text-shadow:0px 1px 1px rgba(255,255,255,0.3);
    color:#5D5D5D;
	-webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
    width:200px;
    margin:0 auto;
    font-weight:bold;
}

.btnMenu:hover{
    text-shadow:0px 1px 1px #5D5D5D;
    color:#fff;
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}

.btnMenu:Active{
    position:relative;
    top:1px;
    background:#8F8F8F;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color:#5D5D5D;
}

.center{
    text-align:center;
}

.left {
    text-align:left;
}

.right {
    text-align:right;
}

#padlockContainer {
    width:300px;
    height:320px;
    border-radius:250px;
    background-color:beige;
    background-image:url('../shared/PadlockChromeHigh.png');
    background-repeat:no-repeat;
    border:10px silver solid;
    margin:0 auto;
    font-family:'Tempus Sans ITC';
    font-size:medium;


}